 #seonline{
  width: 70%;
  margin: 0px auto;
    margin-top: 0px;
  border: 1px solid #ccc;
  padding: 30px;
  box-shadow: 0px 0px 10px #ccc;
  margin-top: 30px;
}

 #seonline label{
	font-weight: bold;
}

 #seonline select{
	 padding: 7px;
  width: 50%;
}
 #seonline .wpcf7-list-item{
	margin: 0px;
}

#evenimente li{
	margin-left: 0px;
}












.contact-block1>.elementor-container{
	grid-gap:4rem !important;
}
.contact-block1 .elementor-element{
	margin:0px;
}
.contact-block1 ul{
	margin-bottom:2rem !important;
}
.contact-block1 h5{
	font-size:1.5rem !important;
	line-height:1.5 !important;
	margin-bottom:1rem !important;
}
.contact-block1 li,.contact-block1 li span{
	font-size:1.5rem !important;
}
.ct-2 .elementor-icon-list-item {
	width:100% !important;
}
.ct-2 .elementor-icon-list-item .elementor-icon-list-text{
	display:flex !important;
	justify-content:space-between !important;
	max-width:25rem;
}
.ct-2 .elementor-icon-list-item,.ct-2 .elementor-icon-list-item .elementor-icon-list-text,.ct-2 .elementor-icon-list-item .elementor-icon-list-text span{
	font-size:1.5rem !important;
}
.contact-block1 h4{
	margin-bottom:2rem !important;
}

.prez-block1 p,.prez-block1 li,.prez-block1 li span{
	line-height:1.6;
	font-size:1.5rem !important;
}
.prez-block1 .elementor-element{
	margin:0px !important;
}
.prez-block1 h5{
	margin-bottom:1.5rem !important;
	font-size:1.5rem !important;
}
.prez-block1 ul{
	margin-bottom:2rem !important;
}

.ist-block1 p{
	font-size:1.5rem !important;
	line-height:1.5 !important;
	margin-bottom:1.5rem !important;
}
.ist-block1 .elementor-element{
	margin:0px;
}

.orase-block1 img{
	width:100%;
}
.orase-block1>.elementor-container{
	grid-gap:3rem !important;
	align-items:center !important;
}
.orase-block1 p{
	line-height:1.5 !important;
}

.orase-block2 img{
	width:100%;
}
.orase-block2>.elementor-container{
	grid-gap:3rem !important;
	align-items:center !important;
}
.orase-block2 p{
	line-height:1.5 !important;
}


.orase-block3 img{
	width:100%;
}
.orase-block3>.elementor-container{
	grid-gap:3rem !important;
	align-items:center !important;
}
.orase-block3 p{
	line-height:1.5 !important;
}